<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:36 UTC 2019 -->
<title>HistoricalTrafficRasterTileSource (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="HistoricalTrafficRasterTileSource (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/HistoricalTrafficRasterTileSource.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/mapping/GeoMesh.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/mapping/LocalMesh.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/mapping/HistoricalTrafficRasterTileSource.html" target="_top">Frames</a></li>
<li><a href="HistoricalTrafficRasterTileSource.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.classes.inherited.from.class.com.here.android.mpa.mapping.MapRasterTileSource">Nested</a> | </li>
<li><a href="#fields.inherited.from.class.com.here.android.mpa.mapping.MapRasterTileSource">Field</a> | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.here.android.mpa.mapping</div>
<h2 title="Class HistoricalTrafficRasterTileSource" class="title">Class HistoricalTrafficRasterTileSource</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li><a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html" title="class in com.here.android.mpa.mapping">com.here.android.mpa.mapping.MapRasterTileSource</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../com/here/android/mpa/mapping/UrlMapRasterTileSourceBase.html" title="class in com.here.android.mpa.mapping">com.here.android.mpa.mapping.UrlMapRasterTileSourceBase</a></li>
<li>
<ul class="inheritance">
<li>com.here.android.mpa.mapping.HistoricalTrafficRasterTileSource</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public final class <span class="typeNameLabel">HistoricalTrafficRasterTileSource</span>
extends <a href="../../../../../com/here/android/mpa/mapping/UrlMapRasterTileSourceBase.html" title="class in com.here.android.mpa.mapping">UrlMapRasterTileSourceBase</a></pre>
<div class="block">This class displays a street map tile overlay showing the typical traffic pattern for a specific
 time point during the week.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../../com/here/android/mpa/mapping/Map.html#addRasterTileSource-com.here.android.mpa.mapping.MapRasterTileSource-"><code>Map.addRasterTileSource(MapRasterTileSource)</code></a>, 
<a href="../../../../../com/here/android/mpa/mapping/Map.html#removeRasterTileSource-com.here.android.mpa.mapping.MapRasterTileSource-"><code>Map.removeRasterTileSource(MapRasterTileSource)</code></a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="nested.classes.inherited.from.class.com.here.android.mpa.mapping.MapRasterTileSource">
<!--   -->
</a>
<h3>Nested classes/interfaces inherited from class com.here.android.mpa.mapping.<a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html" title="class in com.here.android.mpa.mapping">MapRasterTileSource</a></h3>
<code><a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.MapTileSystemHelper.html" title="class in com.here.android.mpa.mapping">MapRasterTileSource.MapTileSystemHelper</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.TileResult.html" title="class in com.here.android.mpa.mapping">MapRasterTileSource.TileResult</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.Transparency.html" title="enum in com.here.android.mpa.mapping">MapRasterTileSource.Transparency</a></code></li>
</ul>
</li>
</ul>
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="fields.inherited.from.class.com.here.android.mpa.mapping.MapRasterTileSource">
<!--   -->
</a>
<h3>Fields inherited from class com.here.android.mpa.mapping.<a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html" title="class in com.here.android.mpa.mapping">MapRasterTileSource</a></h3>
<code><a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#m_impl">m_impl</a></code></li>
</ul>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/HistoricalTrafficRasterTileSource.html#HistoricalTrafficRasterTileSource-int-int-">HistoricalTrafficRasterTileSource</a></span>(int dayOfWeek,
                                 int hourOfDay)</code>
<div class="block">Public constructor to instantiate a raster tile that displays history traffic for the time
 requested.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/HistoricalTrafficRasterTileSource.html#HistoricalTrafficRasterTileSource-int-int-int-">HistoricalTrafficRasterTileSource</a></span>(int dayOfWeek,
                                 int hourOfDay,
                                 int minOfHour)</code>
<div class="block">Public constructor to instantiate a raster tile that displays history traffic for the time
 requested.</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd"> </span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd"> </span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd"> </span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../com/here/android/mpa/mapping/HistoricalTrafficRasterTileSource.html#getUrl-int-int-int-">getUrl</a></span>(int x,
      int y,
      int zoomLevel)</code>
<div class="block">Gets the URL representing the source of the specified raster tile image.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.here.android.mpa.mapping.UrlMapRasterTileSourceBase">
<!--   -->
</a>
<h3>Methods inherited from class com.here.android.mpa.mapping.<a href="../../../../../com/here/android/mpa/mapping/UrlMapRasterTileSourceBase.html" title="class in com.here.android.mpa.mapping">UrlMapRasterTileSourceBase</a></h3>
<code><a href="../../../../../com/here/android/mpa/mapping/UrlMapRasterTileSourceBase.html#getTileWithError-int-int-int-">getTileWithError</a>, <a href="../../../../../com/here/android/mpa/mapping/UrlMapRasterTileSourceBase.html#hasTile-int-int-int-">hasTile</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.com.here.android.mpa.mapping.MapRasterTileSource">
<!--   -->
</a>
<h3>Methods inherited from class com.here.android.mpa.mapping.<a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html" title="class in com.here.android.mpa.mapping">MapRasterTileSource</a></h3>
<code><a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#getBoundingArea--">getBoundingArea</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#getCacheExpiration--">getCacheExpiration</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#getOverlayType--">getOverlayType</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#getTileSize--">getTileSize</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#getZIndex--">getZIndex</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#hasTransparency--">hasTransparency</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#hideAtZoomLevel-int-">hideAtZoomLevel</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#hideAtZoomRange-int-int-">hideAtZoomRange</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#isCachingEnabled--">isCachingEnabled</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#isFallbackEnabled--">isFallbackEnabled</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#isShownAtZoomLevel-int-">isShownAtZoomLevel</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setBoundingArea-com.here.android.mpa.common.GeoBoundingBox-">setBoundingArea</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setCacheExpiration-int-">setCacheExpiration</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setCachePrefix-java.lang.String-">setCachePrefix</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setCachingEnabled-boolean-">setCachingEnabled</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setFallbackEnabled-boolean-">setFallbackEnabled</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setOverlayType-com.here.android.mpa.mapping.MapOverlayType-">setOverlayType</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setTileSize-int-">setTileSize</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setTransparency-com.here.android.mpa.mapping.MapRasterTileSource.Transparency-">setTransparency</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#setZIndex-int-">setZIndex</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#showAtZoomLevel-int-">showAtZoomLevel</a>, <a href="../../../../../com/here/android/mpa/mapping/MapRasterTileSource.html#showAtZoomRange-int-int-">showAtZoomRange</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="HistoricalTrafficRasterTileSource-int-int-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>HistoricalTrafficRasterTileSource</h4>
<pre>public HistoricalTrafficRasterTileSource(int dayOfWeek,
                                         int hourOfDay)</pre>
<div class="block">Public constructor to instantiate a raster tile that displays history traffic for the time
 requested.
 <p>
 The time specified is local to the location requesting the historic traffic. For example,
 regardless of what the device's locale setting is, where the device's current location, nor
 what is the current time, if the target area for the historic traffic request is for Berlin,
 Germany at 3:00pm Monday, then the <code>hourOfDay</code> used should be <code>15</code> and the
 <code>dayOfWeek</code> should be <code>Calendar.Monday</code>.
 </p></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>dayOfWeek</code> - One of the values defined in <code>Calendar</code> class, to be used when setting
            <code>Calendar.DAY_OF_WEEK</code>. eg. <code>Calendar.MONDAY</code>.</dd>
<dd><code>hourOfDay</code> - An <code>int</code> representing the hour to request historic traffic at. It uses the
            24-hour clock format. E.g., at 07:00 PM, use 19.</dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.lang.IllegalArgumentException</code> - If requested time's dayOfWeek is invalid.</dd>
<dd><code>java.lang.IllegalArgumentException</code> - If requested time's hourOfDay is invalid.</dd>
<dd><code>java.security.AccessControlException</code> - Access to this operation is denied. Contact your HERE representative for more information.</dd>
</dl>
</li>
</ul>
<a name="HistoricalTrafficRasterTileSource-int-int-int-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>HistoricalTrafficRasterTileSource</h4>
<pre>public HistoricalTrafficRasterTileSource(int dayOfWeek,
                                         int hourOfDay,
                                         int minOfHour)</pre>
<div class="block">Public constructor to instantiate a raster tile that displays history traffic for the time
 requested.
 <p>
 The time specified is local to the location requesting the historic traffic. For example,
 regardless of what the device's locale setting is, where the device's current location, nor
 what is the current time, if the target area for the historic traffic request is for Berlin,
 Germany at 3:30pm Monday, then the <code>hourOfDay</code> used should be <code>15</code>,
 <code>minOfHour</code> used should be <code>30</code>, and the <code>dayOfWeek</code> should be
 <code>Calendar.Monday</code>.
 </p></div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>dayOfWeek</code> - One of the values defined in <code>Calendar</code> class, to be used when setting
            <code>Calendar.DAY_OF_WEEK</code>. eg. <code>Calendar.MONDAY</code>.</dd>
<dd><code>hourOfDay</code> - An <code>int</code> representing the hour to request historic traffic at. It uses the
            24-hour clock format. E.g., at 07:04 PM, use 19.</dd>
<dd><code>minOfHour</code> - An <code>int</code> indicating the minute within the hour to request historic traffic.
            E.g., at 07:04 PM use <code>4</code>.</dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.lang.IllegalArgumentException</code> - If requested time's dayOfWeek is invalid.</dd>
<dd><code>java.lang.IllegalArgumentException</code> - If requested time's hourOfDay is invalid.</dd>
<dd><code>java.lang.IllegalArgumentException</code> - If requested time's minOfHour is invalid.</dd>
<dd><code>java.security.AccessControlException</code> - Access to this operation is denied. Contact your HERE representative for more information.</dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getUrl-int-int-int-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getUrl</h4>
<pre>public java.lang.String getUrl(int x,
                               int y,
                               int zoomLevel)</pre>
<div class="block"><span class="descfrmTypeLabel">Description copied from class: <code><a href="../../../../../com/here/android/mpa/mapping/UrlMapRasterTileSourceBase.html#getUrl-int-int-int-">UrlMapRasterTileSourceBase</a></code></span></div>
<div class="block">Gets the URL representing the source of the specified raster tile image.
 <p>
 Note: implementations of raster tile sources must override this method to provide a complete
 URL string pointing to the raster tile image.
 </p></div>
<dl>
<dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
<dd><code><a href="../../../../../com/here/android/mpa/mapping/UrlMapRasterTileSourceBase.html#getUrl-int-int-int-">getUrl</a></code> in class <code><a href="../../../../../com/here/android/mpa/mapping/UrlMapRasterTileSourceBase.html" title="class in com.here.android.mpa.mapping">UrlMapRasterTileSourceBase</a></code></dd>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>x</code> - A current raster tile's X-coordinate</dd>
<dd><code>y</code> - A current raster tile's Y-coordinate</dd>
<dd><code>zoomLevel</code> - A current raster tile's zoom level</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The URL source for the raster tile image. Return <code>null</code> if an URL cannot be
         created.</dd>
<dt><span class="simpleTagLabel">Override:</span></dt>
<dd>com.here.android.mpa.mapping.UrlMapRasterTileSourceBase.getUrl(int, int, int)</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/HistoricalTrafficRasterTileSource.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../com/here/android/mpa/mapping/GeoMesh.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../com/here/android/mpa/mapping/LocalMesh.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/mapping/HistoricalTrafficRasterTileSource.html" target="_top">Frames</a></li>
<li><a href="HistoricalTrafficRasterTileSource.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.classes.inherited.from.class.com.here.android.mpa.mapping.MapRasterTileSource">Nested</a> | </li>
<li><a href="#fields.inherited.from.class.com.here.android.mpa.mapping.MapRasterTileSource">Field</a> | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
